@media only screen and (min-width:901px) {
.holder {
	margin: 0px 0;
	margin-top:-4px;
	
}

.holder a {
	font-size: 12px;
	cursor: pointer;
	/*margin: 0 5px;*/
	color: #333;
	
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border:solid thin #CCC;
	text-align:center;
	line-height:22px;
	margin:0 2px 0 2px;
	padding:2px 6px 2px 6px;
	font-family: Arial, Helvetica;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
	background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
	text-decoration:none;
}

.holder a:hover {
	
	color: #fff;

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#09F), to(#0063DC));
	background: -moz-linear-gradient(0% 0% 270deg,#09F, #0063DC);
border-color: #036; text-decoration: none;
}

.holder a.jp-current {
cursor: default; 
font-weight: bold;  background: #C00; border: solid 1px #999; 
color:#FFF;
text-decoration:none;
}

.holder a.jp-previous { 
margin-right: 10px;   
-webkit-border-radius: 0px 5px 5px 0px;
border-radius: 0px 5px 5px 0px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
color:#C00;
border:solid thin #CCC;
}
.holder a.jp-next { 
margin-left: 10px; 

-webkit-border-radius: 5px 0px 0px 5px;
border-radius: 5px 0px 0px 5px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
color:#C00;
border:solid thin #CCC;
}

.holder a.jp-current, a.jp-current:hover { 
	font-weight: bold;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.holder span { margin: 0 5px; }
}



/* Big smartphones (portrait) (ie: Galaxy 3 has 360   bb) note 7 potrait"*/
@media only screen and (max-width :1024px) {
.holder {
	margin: 0px 0;
	margin-top:-4px;
	
}

.holder a {
	font-size: 12px;
	cursor: pointer;
	/*margin: 0 5px;*/
	color: #333;
	
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border:solid thin #CCC;
	text-align:center;
	line-height:22px;
	margin:0 2px 0 2px;
	padding:2px 6px 2px 6px;
	font-family: Arial, Helvetica;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
	background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
	text-decoration:none;
}

.holder a:hover {
	
	color: #fff;

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#09F), to(#0063DC));
	background: -moz-linear-gradient(0% 0% 270deg,#09F, #0063DC);
border-color: #036; text-decoration: none;
}

.holder a.jp-current {
cursor: default; 
font-weight: bold;  background: #C00; border: solid 1px #999; 
color:#FFF;
text-decoration:none;
}

.holder a.jp-previous { 
margin-right: 10px;   
-webkit-border-radius: 0px 5px 5px 0px;
border-radius: 0px 5px 5px 0px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
color:#C00;
border:solid thin #CCC;
}
.holder a.jp-next { 
margin-left: 10px; 

-webkit-border-radius: 5px 0px 0px 5px;
border-radius: 5px 0px 0px 5px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
color:#C00;
border:solid thin #CCC;
}

.holder a.jp-current, a.jp-current:hover { 
	font-weight: bold;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.holder span { margin: 0 5px; }
}





/* Smartphones (portrait) (ie: Galaxy 1) galaxy */
@media only screen and (max-width : 321px) {
.holder {
	margin: 0px 0;
	margin-top:-4px;
	text-align:center;
	
}

.holder a {
	font-size: 12px;
	cursor: pointer;
	/*margin: 0 5px;*/
	color: #333;
	
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border:solid thin #CCC;
	text-align:center;
	line-height:22px;
	margin:0 2px 0 2px;
	padding:2px 6px 2px 6px;
	font-family: Arial, Helvetica;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
	background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
	text-decoration:none;
}

.holder a:hover {
	
	color: #fff;

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#09F), to(#0063DC));
	background: -moz-linear-gradient(0% 0% 270deg,#09F, #0063DC);
border-color: #036; text-decoration: none;
}

.holder a.jp-current {
cursor: default; 
font-weight: bold;   background: #C00; border: solid 1px #999; 
color:#FFF;
text-decoration:none;
}

.holder a.jp-previous { 
display:none;
}
.holder a.jp-next { 
display:none;
}

.holder a.jp-current, a.jp-current:hover { 
	font-weight: bold;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.holder span { margin: 0 5px; }

}